/* CSS Document ¿É±à¼­ */
body {
	font-family:"Î¢ÈíÑÅºÚ", "ËÎÌå", Arial;
	color:#7a7a7a;
	background:#FFFFFF;
}
html, body, div, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, pre, form, p, blockquote, fieldset, input,.cnt{padding: 0;margin: 0;}
.welcome{background:url(../img/welcome.jpg) center top no-repeat;}
.welcome .btn{ width:391px; height:543px; margin:90px auto 120px; overflow:hidden;}
/*----------wel---------------*/
.tl {float:left;}
.tr {float:right;}

a {
	text-decoration:none;
    blr:expression(this.onFocus=this.blur());
	color:#7a7a7a;
}
a:focus {
	outline:none;
}a:hover {
	text-decoration:none;
}
.box {
	width:1004px;
	margin:0 auto;
	height:auto;
}

.w100{
	width:100%;
	height:auto;
	}
.head{
    position: absolute;
    width: 100%;
}

.logo{
width:auto;
height:auto;
display:inline;
float:left;
}

.me_bg{ background:#181d91;}
#menu{ width:100%; height:40px; line-height:40px;}
#menu ul li{ float:left; text-align:center; font-size:16px}
#menu ul li a{ width:111px; height:40px; line-height:40px; color:#FFFFFF; display:block}
#menu ul li a:hover{ background:#080c5a; color:#FFFF00}
.banner {
	position: relative;
    text-align: center;
    top: 161px;
}

.ine_bg{ position:relative; z-index:5; }
.f1{ background:url(../img/f1_bg.jpg) no-repeat; width:914px; padding:15px 45px; margin:0 auto; height:147px;}


.ttl{ width:100%; float:left; line-height:30px; height:30px; margin-bottom:15px;color:#2369ac; border-bottom:1px solid #82aeda;}
.ttl span{ float:left; font-size:14px; font-family:"Î¢ÈíÑÅºÚ";}
.ttl a{ float:right;}

.pict{ width:100%; float:left; margin-bottom:10px;}
.pict img{ width:285px; height:72px;}

#news{ width:265px; float:left;}
#news .bdd{ width:100%; float:left;}
#news .bdd li{ width:100%; float:left;border:none; line-height:26x; height:26px; overflow:hidden; font-size:12px;}
#news .bdd li a{ float:left; color:#3c6a96;}
#news .bdd li span{float:right;}


#contact{ width:245px; float:right;}
#contact .cnt{ line-height:24px; color:#3c6a96;}

#link{ width:100%; float:left; line-height:24px; margin-top:10px; height:24px; overflow:hidden; margin-bottom:50px;}
#link a{ margin:0 10px;}

#goods{ width:358px; float:left; margin-left:20px; display:inline;}



.foot{ background:url(../img/foot_bg.jpg) 0 40px repeat-x; line-height:24px;  color:#3c6a96;}
.foot a{margin:0 10px;color:#3c6a96;}
.ban{ width:100%;text-align:center;}

.la_bd{ background:url(../img/la_bg.jpg) top no-repeat; padding:140px 0 0px;}
.la_md{ background:url(../img/m_md.jpg) repeat-y;}
.la_mt{ background:url(../img/m_tp.jpg) top no-repeat; width:944px; padding:30px;}
.la_bt{ background:url(../img/m_bt.jpg) no-repeat; height:51px; width:1004px;}
#left {
	width:200px;
	float:left;
}
#right {
	width:700px;
	float:right;
	min-height:500px;
	border-left:1px solid #CCCCCC;
	padding-left:25px;
}

.left_t{
width:200px;
height:25px;
border-bottom:1px solid #82aeda;

}
.le_list{
width:200px;
line-height:32px;
float:left;
padding:4px;
}

#left .le_list  ul li {
    width:200px;
	float:left;
    font-size:14px;
	line-height:32px;

}
#left .le_list ul li a {
color:#2369ac;
}

#left .le_list .cnt{ padding:0;}
#left .le_list .ttl{ display:none;}


.le_cont{ width:200px; float:left; margin-top:20px;}

.le_cont h4{ color:#2369ac;line-height:30px; font-size:15px; margin-bottom:5px; font-weight:normal;border-bottom:1px solid #82aeda;}

.le_cont p{ line-height:24px; color:#0054a6;}

#ULocation{
line-height:30px;
height:30px;
margin-bottom:20px;
border-bottom:1px solid #82aeda;
color:#0054a6;
font-size:14px;
}
#ULocation a{color:#0054a6;}

.grid li h5 {
font-weight:normal;
font-size:12px;
}
.grid h5{
margin:0;
}
.grid li h5 a{
color:#2f312f;
}
 .grid .l_img{
width:200px;
height:auto;
margin-bottom:5px;
}
.grid .l_img img {
width:192px;
text-align:center;
border:1px solid #82aeda;
padding:3px;
height:180px;
background:#FFFFFF;
}
.grid li {
   display: inline;
    float: left;
	line-height:24px;
    margin: 12px 15px;
    overflow: hidden;
    text-align: center;
    width: 200px;
	height:auto;
	}

#subCats{
margin-top:10px;
}
#subCats li {
    width: 150px;
	text-align:center;
	background:#d5e8fb;
	border:none;
	margin:5px;
	display:inline;
}
#subCats li a {
    color:#2f312f;
	font-weight:normal;
}
#crt_cats{
margin-bottom:30px;
}
#crt_cats a{
  color:#2f312f;
  font-weight:800;
}


.tbl_info {
width:100%;
    background:none;
    border-collapse: collapse;
	margin-bottom:30px;
}
.tbl_info th, .tbl_info td {
    border:none;
    padding: 4px;
    width: 80%;
}
.tbl_info th {
     background:none;
    text-align: right;
    width: 100px;
	font-weight:600;
}

.tbl_info_fix td {
    width: auto;
}


.cnt{ padding:0;}







.txtlist li,#dlist_body li {
	padding:20px 0;
	border-bottom:#dfdddd 1px dashed;
}
.txtlist li h5 a,#dlist_body li h5  a{
	font-size:14px;
	color:#0054a6;
}
.font14 {
	font-size:14px;
	color:#0054a6;
}
.txtlist li h5 a:hover,#dlist_body li h5 a:hover{
color:#0054a6;

}
.txtlist li .l_more,#dlist_body li .l_more {
	padding:0;
	margin:0;
	color:#FF0000;
}
.txtlist li .l_more a,#dlist_body li .l_more a {
color:#999999;
}
.txtlist li .l_summary,#dlist_body li .l_summary {
	padding:0;
	margin:0;

	text-indent:2em;
}


.datalist {
    background:#F7F7F7;
    border-collapse: collapse;
    width: 100% !important;
}
.datalist a {
    color: #2f312f;
}
.datalist h5 {
    font-weight: bold;
    margin: 6px 0;
}
.datalist h5 label {
    color: #2f312f;
    font-size: 12px;
    font-weight: normal;
}
.datalist .region {
    text-align: center;
    width: 60px;
}
.datalist .gray {
    margin-bottom: 4px;
}
.datalist td p {
    line-height: 120%;
    margin: 0;
    padding: 4px 0;
}
.datalist th, .datalist td {
    border: 1px solid #dfdddd;
    padding: 4px;
}
.datalist th {
    background: #f1f0f0;
    border: 1px solid #dfdddd;
    text-align: center;
}
.datalist .img {
    text-align: center;
}

#adLeftFloat{ z-index:9999999999;}